<div class="p-task-one">
    <a routerLink="">Back to Home Page</a>
    <h1>Task One</h1>

    <div>
        <p>1. Change background color on hover. Hover on the text below to change the background color</p>
        <div hoverColor class="hover-element">Hover here!</div>
    </div>

    <div>
        <p>2. Disable button click after clicking. Click on the button below to disable it</p>
        <button disableButton class="button">Click here!</button>
    </div>

</div>